version: 1.49.101
files:
  - url: TheiaIDE-1.49.101-mac.zip
    sha512: cb6l8fZDa46qPLpH7pDm4II6AXtwriTsHASZj35hPDtuOqz77zO0vC59NNOKQhGETDB3gAb9j2UfqZlqJ5BT1g==
    size: 238337280
  - url: TheiaIDE.dmg
    sha512: CbOQjhqzFWFemp9UDoSCBN1/uyj6fLDpGDc+D1+AZ0rtEc6N7/SoOggYrQJ8YJybJ1jGzXQqOGEj8CBeg6jDJA==
    size: 244158856
path: TheiaIDE-1.49.101-mac.zip
sha512: cb6l8fZDa46qPLpH7pDm4II6AXtwriTsHASZj35hPDtuOqz77zO0vC59NNOKQhGETDB3gAb9j2UfqZlqJ5BT1g==
releaseDate: '2024-05-16T08:52:29.591Z'
